.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-21aee41d-7da1-9625-f704-75dc2f95afed {
background-color: var(--primary-color-2) !important;
margin-top: var(--spacer-6,4.5rem) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-fbb49f12-0ae5-2060-a232-4158c1f4f88f {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d922bdbe-3c9c-e4c2-92be-9c5ff239def4 {
margin-left: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-127f806d-19dc-f292-67f9-7a4b8fc2763d {
display: none !important;
}
.lfr-layout-structure-item-94d8ac21-ee7e-6d03-4f5f-844d3748e72f {
display: none !important;
}
.lfr-layout-structure-item-1750bdc3-3773-5b4c-e956-ca8916a8197e {
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-e884a90c-e073-6236-2897-51e7449c9907 {
display: none !important;
}
.lfr-layout-structure-item-bdd357fa-f8f5-09e9-2bf8-dc85ce542f7f {
display: none !important;
}
.lfr-layout-structure-item-0f5503f2-2b38-7d46-d9c3-46b413a886f6 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-left: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-59a23ffb-8a5e-ab5b-c68a-0226fbcb2c32 {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8f73df8b-60f2-8c05-3090-600a65852e03 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c3f119da-3af3-0246-ba0b-7fcfe9445ebb {
display: none !important;
}
.lfr-layout-structure-item-1ad10504-9f13-5254-d4b1-f8ee8b76c6cf {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d221bfff-2038-6eb3-83af-7086714e0ef8 {
display: none !important;
}
.lfr-layout-structure-item-e4bc5038-b0a3-3a5b-e8ca-06a1f65ed344 {
display: none !important;
}
.lfr-layout-structure-item-d06539d1-ba2f-7287-0529-c6758a5fbfb3 {
padding-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-0785c7fc-6efc-d696-2c13-5e5d8076765c {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3cff8678-14fa-e8bd-84bc-ac81e6ad04f4 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-14400316-d029-c490-6028-a499020e6041 {
background-color: var(--primary-color-3) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-6a4623a6-b9fa-9b1e-e9c1-b53cc08ad2eb {
display: none !important;
}
.lfr-layout-structure-item-11c455cf-8f52-6feb-6445-e6024d7482a4 {
display: none !important;
margin-bottom: var(--spacer-5,3rem) !important;
margin-left: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c3276e9a-3eee-b462-8477-6e724c738afe {
background-color: var(--primary-color-1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
color: var(--primary-color-3) !important;
}
.lfr-layout-structure-item-7a0defa7-3746-85fe-181a-4316875b0e3c {
display: none !important;
}
.lfr-layout-structure-item-c0e7378e-dd5a-1889-a55c-842b4fa714b6 {
display: none !important;
margin-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-e8b90e5d-50bb-20fc-47c6-756514f75aa3 {
text-align: right !important;
}
.lfr-layout-structure-item-72dde5ba-855d-023c-1724-2f23e00a2c50 {
margin-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-dd6f5686-f669-e771-87eb-1c7987ee7013 {
text-align: right !important;
}
.lfr-layout-structure-item-327dee8a-eb66-8279-c19a-23973c182d65 {
text-align: right !important;
}
.lfr-layout-structure-item-8dcf0b36-99ce-b182-f2ca-cc61e945a7c2 {
text-align: center !important;
}
.lfr-layout-structure-item-67c04f99-8477-7bb9-7d81-3f29ad021f4d {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e02308e1-a3ab-deef-0414-04271eeff2db {
display: none !important;
}
